## r-cran-arm 1.9

=== DESCRIPTION ===
Package: arm
Version: 1.9-3
Date: 2016-11-21
Title: Data Analysis Using Regression and Multilevel/Hierarchical
        Models
Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
             person("Yu-Sung", "Su", role =  c("aut", "cre"), email = "suyusung@tsinghua.edu.cn"),
             person("Masanao", "Yajima", role =  "ctb", email = "yajima@stat.ucla.edu"),
             person("Jennifer", "Hill", role =  "ctb", email = "jennifer.hill@nyu.edu"),
             person("Maria Grazia", "Pittau", role =  "ctb", email = "grazia@stat.columbia.edu"),
             person("Jouni", "Kerman", role =  "ctb", email = "jouni@kerman.com"),
             person("Tian", "Zheng", role =  "ctb", email = "tzheng@stat.columbia.edu"),
             person("Vincent", "Dorie", role =  "ctb", email = "vjd4@nyu.edu")
             )
Author: Andrew Gelman [aut],
  Yu-Sung Su [aut, cre],
  Masanao Yajima [ctb],
  Jennifer Hill [ctb],
  Maria Grazia Pittau [ctb],
  Jouni Kerman [ctb],
  Tian Zheng [ctb],
  Vincent Dorie [ctb]
Maintainer: Yu-Sung Su <suyusung@tsinghua.edu.cn>
BugReports: https://github.com/suyusung/arm/issues/
Depends: R (>= 3.1.0), MASS, Matrix (>= 1.0), stats, lme4 (>= 1.0)
Imports: abind, coda, graphics, grDevices, methods, nlme, utils
Description: Functions to accompany A. Gelman and J. Hill, Data Analysis Using Regression and Multilevel/Hierarchical Models, Cambridge University Press, 2007.
URL: https://CRAN.R-project.org/package=arm
License: GPL (>= 3)
NeedsCompilation: no
Repository: CRAN
Repository/R-Forge/Project: arm
Repository/R-Forge/Revision: 274
Repository/R-Forge/DateTimeStamp: 2016-11-24 11:30:54
Date/Publication: 2016-11-27 15:01:33
Packaged: 2016-11-24 11:46:10 UTC; rforge
