=== debian/control ===
Source: r-cran-arm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-mass,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-abind,
               r-cran-coda,
               r-cran-nlme
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-arm.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-arm.git
Homepage: http://cran.r-project.org/web/packages/arm/

Package: r-cran-arm
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-lme4,
         r-cran-abind,
         r-cran-coda,
         r-cran-nloptr
Description: Data Analysis Using Regression and Multilevel/Hierarchical Models
 R functions for processing 'lm', 'glm', 'svy.glm', 'merMod' and 'polr'
 outputs.
