=== debian/control ===
Source: r-cran-arm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0.0),
               dh-r,
               r-cran-mass,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-abind,
               r-cran-coda,
               r-cran-nlme
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-arm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-arm.git
Homepage: https://cran.r-project.org/package=arm

Package: r-cran-arm
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Analysis Using Regression and Multilevel/Hierarchical Models
 R functions for processing 'lm', 'glm', 'svy.glm', 'merMod' and 'polr'
 outputs.
