=== debian/control ===
Source: r-cran-arm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-abind,
               r-cran-coda,
               r-cran-nlme
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
Homepage: https://cran.r-project.org/package=arm

Package: r-cran-arm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Analysis Using Regression and Multilevel/Hierarchical Models
 R functions for processing 'lm', 'glm', 'svy.glm', 'merMod' and 'polr'
 outputs.
