## r-cran-arm 1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: arm
-Version: 1.10-1
-Date: 2018-4-12
+Version: 1.11-2
+Date: 2020-7-27
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
              person("Yu-Sung", "Su", role =  c("aut", "cre"), email = "suyusung@tsinghua.edu.cn"),
-             person("Masanao", "Yajima", role =  "ctb", email = "yajima@stat.ucla.edu"),
+             person("Masanao", "Yajima", role =  "ctb", email = "yajima@bu.edu"),
              person("Jennifer", "Hill", role =  "ctb", email = "jennifer.hill@nyu.edu"),
              person("Maria Grazia", "Pittau", role =  "ctb", email = "grazia@stat.columbia.edu"),
              person("Jouni", "Kerman", role =  "ctb", email = "jouni@kerman.com"),
@@ -23,11 +23,11 @@
 Maintainer: Yu-Sung Su <suyusung@tsinghua.edu.cn>
 BugReports: https://github.com/suyusung/arm/issues/
 Depends: R (>= 3.1.0), MASS, Matrix (>= 1.0), stats, lme4 (>= 1.0)
-Imports: abind, coda, graphics, grDevices, methods, nlme, utils
+Imports: abind, coda, graphics, grDevices, Hmisc, methods, nlme, utils
 Description: Functions to accompany A. Gelman and J. Hill, Data Analysis Using Regression and Multilevel/Hierarchical Models, Cambridge University Press, 2007.
+License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
-License: GPL (>= 3)
 NeedsCompilation: no
-Packaged: 2018-04-13 05:56:24 UTC; yusung
+Packaged: 2020-07-26 16:56:30 UTC; suyus
 Repository: CRAN
-Date/Publication: 2018-04-13 06:43:04 UTC
+Date/Publication: 2020-07-27 05:10:29 UTC
