=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-abind,
                r-cran-coda,
                r-cran-nlme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm
+Rules-Requires-Root: no
 
 Package: r-cran-arm
 Architecture: all
