## r-cran-arm 1.11-2

=== debian/changelog ===
r-cran-arm (1.11-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:00:40 +0200
