## r-cran-arm 1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: arm
-Version: 1.11-2
-Date: 2020-7-27
+Version: 1.12-2
+Date: 2021-10-15
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
@@ -23,11 +23,11 @@
 Maintainer: Yu-Sung Su <suyusung@tsinghua.edu.cn>
 BugReports: https://github.com/suyusung/arm/issues/
 Depends: R (>= 3.1.0), MASS, Matrix (>= 1.0), stats, lme4 (>= 1.0)
-Imports: abind, coda, graphics, grDevices, Hmisc, methods, nlme, utils
+Imports: abind, coda, graphics, grDevices, methods, nlme, utils
 Description: Functions to accompany A. Gelman and J. Hill, Data Analysis Using Regression and Multilevel/Hierarchical Models, Cambridge University Press, 2007.
 License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
 NeedsCompilation: no
-Packaged: 2020-07-26 16:56:30 UTC; suyus
+Packaged: 2021-10-15 14:28:04 UTC; yusung
 Repository: CRAN
-Date/Publication: 2020-07-27 05:10:29 UTC
+Date/Publication: 2021-10-15 15:20:02 UTC
