## r-cran-arm 1.12-2

=== debian/changelog ===
r-cran-arm (1.12-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 15:02:33 +0000
