=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                r-cran-lme4,
                r-cran-abind,
                r-cran-coda,
-               r-cran-hmisc,
                r-cran-nlme
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm
