## r-cran-arm 1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: arm
-Version: 1.12-2
-Date: 2021-10-15
+Version: 1.13-1
+Date: 2022-8-25
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
@@ -28,6 +28,6 @@
 License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
 NeedsCompilation: no
-Packaged: 2021-10-15 14:28:04 UTC; yusung
+Packaged: 2022-08-28 19:33:28 UTC; suyus
 Repository: CRAN
-Date/Publication: 2021-10-15 15:20:02 UTC
+Date/Publication: 2022-08-28 20:00:02 UTC
