## r-cran-arm 1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: arm
-Version: 1.13-1
-Date: 2022-8-25
+Version: 1.14-4
+Date: 2024-4-1
 Title: Data Analysis Using Regression and Multilevel/Hierarchical
         Models
 Authors@R: c(person("Andrew", "Gelman", role = "aut", email = "gelman@stat.columbia.edu"),
-             person("Yu-Sung", "Su", role =  c("aut", "cre"), email = "suyusung@tsinghua.edu.cn"),
+             person("Yu-Sung", "Su", role =  c("aut", "cre"), 
+		          email = "suyusung@tsinghua.edu.cn", 
+		          comment = c(ORCID = "0000-0001-5021-8209")),
              person("Masanao", "Yajima", role =  "ctb", email = "yajima@bu.edu"),
              person("Jennifer", "Hill", role =  "ctb", email = "jennifer.hill@nyu.edu"),
              person("Maria Grazia", "Pittau", role =  "ctb", email = "grazia@stat.columbia.edu"),
@@ -13,7 +15,7 @@
              person("Vincent", "Dorie", role =  "ctb", email = "vjd4@nyu.edu")
              )
 Author: Andrew Gelman [aut],
-  Yu-Sung Su [aut, cre],
+  Yu-Sung Su [aut, cre] (<https://orcid.org/0000-0001-5021-8209>),
   Masanao Yajima [ctb],
   Jennifer Hill [ctb],
   Maria Grazia Pittau [ctb],
@@ -28,6 +30,6 @@
 License: GPL (> 2)
 URL: https://CRAN.R-project.org/package=arm
 NeedsCompilation: no
-Packaged: 2022-08-28 19:33:28 UTC; suyus
+Packaged: 2024-04-01 10:51:23 UTC; yusung
 Repository: CRAN
-Date/Publication: 2022-08-28 20:00:02 UTC
+Date/Publication: 2024-04-01 11:50:02 UTC
