## r-cran-arm 1.14-4

=== debian/changelog ===
r-cran-arm (1.14-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 09:12:18 +0900
