=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-abind,
                r-cran-coda,
                r-cran-nlme
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arm.git
 Homepage: https://cran.r-project.org/package=arm
